---
name: Michael Henriksen
locality: Copenhagen
country: Denmark
role: <a href="/job-families/engineering/application-security/#senior-application-security-engineer">Senior
  Security Engineer, Application Security</a>, Create:Code Review, Create:Editor, Ecosystem:Integrations
reports_to: ethan-strike
picture: michaelhenriksen.png
pronouns: he/him
pronunciation:
twitter: michenriksen
gitlab: mhenriksen
departments:
- Security Department
- Create:Code Review
expertise:
story: An engineer with 12 years of experience and a special passion for secure coding,
  threat modeling, OSINT, and building security tools. When not in front of a screen,
  Michael likes to lift weights and go on hikes.
specialty: Application Security
